<?php
  $appInternalName = config('app.internalName');
  $appConfig = config('constants.' . $appInternalName);
 ?>
<p style="text-align:center; padding:10px; 0"><a href="{{ $link }}" style="padding: 15px 0;color: #fff;text-decoration: none; border-radius: 50px; width: 400px;display: block;margin: auto; text-align: center;background:{{$appConfig['primaryColor']}};">{{$label}}</a> </p>
